Autor Tema: SIU-Araí: ¿Es ya compatible con PHP7.3.x y PostgreSQL 11.X?  (Leído 83 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Pablo Tulipano

  • Newbie
  • *
  • Mensajes: 36
    • Ver Perfil
  • Institución: Universidad Nacional de Lomas de Zamora
  • Nombre y apellido: Pablo Tulipano
  • Sistema: Siu-Pampa; Siu-Mapuche; Siu-Pilagá
SIU-Araí:  ¿Es ya compatible con PHP7.3.x  y PostgreSQL 11.X?

Saludos.-

richard

  • Moderador Global
  • *****
  • Mensajes: 2880
    • Ver Perfil
  • Institución: SIU
  • Nombre y apellido: Ricardo Dalinger
  • Sistema: SIU-Toba
Re:SIU-Araí: ¿Es ya compatible con PHP7.3.x y PostgreSQL 11.X?
« Respuesta #1 on: Marzo 18, 2021, 03:47:12 pm »
Hola Pablo,

todo depende de la version que vayas a utilizar,  la ultima version de Arai-Usuarios se desarrollo sobre las versiones que mencionas vos.

Saludos
Twitter es al incontinente verbal,  lo que los dulces al diabetico.